	PROGRAM main
	 IMPLICIT NONE

	 INTEGER :: A

	 write (6, "(A)", advance="no" ) "A = "
	 READ (5, "(I3)" ) A

	 print *, "A = ", A

! Better:
!
!	 write (6, "(A)", advance="no" ) "A = "
!	 READ (5, * ) A
!
!	 print *, "A = ", A





	END
